# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Aug 17 17:17:33 UTC 2016
pkgname = haskell-safecopy
pkgver = 0.9.1-1
pkgdesc = Binary serialization with version control.
url = http://acid-state.seize.it/safecopy
builddate = 1471454253
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 5708800
arch = armv7h
license = custom:PublicDomain
depend = ghc=8.0.1
depend = haskell-cereal
depend = haskell-old-time
depend = haskell-text
depend = haskell-vector
